* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
@import url("https://fonts.googleapis.com/css2?family=Outfit:wght@100..900&display=swap");

body {
  font-family: "Outfit", sans-serif;
  background-color: hsl(212, 45%, 89%);
  min-height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 15px;
}
.container {
  max-width: 360px;
  margin: 0 auto;
  width: 100%;
}
.card {
  background-color: hsl(0, 0%, 100%);
  padding: 18px;
  border-radius: 17px;
  text-align: center;
  margin: 0 1em;
}
.card img {
  width: 100%;
  border-radius: 12px;
}
.text {
  padding: 22px 10px;
}
.text h2 {
  color: hsl(218, 44%, 22%);
  font-weight: 700;
  font-size: 1.4em;
  padding-bottom: 16px;
}
.text p {
  color: hsl(216, 15%, 48%);
  font-weight: 400;
  font-size: 15px;
}
